name: Bootstrap Barrio Subtheme
type: theme
description: 'Basic structure for a Bootstrap Barrio SubTheme.'
# version: VERSION
# core: 8.x
base theme: bootstrap_barrio

libraries:
  - bootstrap_barrio_subtheme/bootstrap_cdn
  - bootstrap_barrio_subtheme/global-styling

regions:
  top_header: 'Top Header'
  top_header_form: "Top Header Form"
  header: Header
  header_form: "Header Form"
  primary_menu: 'Primary menu'
  secondary_menu: 'Secondary menu'
  page_top: 'Page top'
  page_bottom: 'Page bottom'
  highlighted: Highlighted
  featured_top: 'Featured top'
  breadcrumb: Breadcrumb
  content: Content
  sidebar_first: 'Sidebar first'
  sidebar_second: 'Sidebar second'
  featured_bottom_first: 'Featured bottom first'
  featured_bottom_second: 'Featured bottom second'
  featured_bottom_third: 'Featured bottom third'
  footer_first: 'Footer first'
  footer_second: 'Footer second'
  footer_third: 'Footer third'
  footer_fourth: 'Footer fourth'
  footer_fifth: 'Footer fifth'

# Information added by Drupal.org packaging script on 2019-02-28
version: '8.x-4.22'
core: '8.x'
project: 'bootstrap_barrio'
datestamp: 1551325396
